Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 10:27:32 -0500

Chat transcript

	
		
			Name: Jorge Uriel Pinedo
		
			E-mail: [email-masked]

	Vincent Wed, 03/03/21 04:21:33 pm Europe/Madrid
	
		Hello. How may I help you?

	Jorge Uriel Pinedo 04:21:36 pm
	
		hey
	
		im back again
	
		so you do offer subnets=

	Vincent 04:21:51 pm
	
		Yes, we do are you looking for one?

	Jorge Uriel Pinedo 04:21:54 pm
	
		yes

	Vincent 04:22:14 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Jorge Uriel Pinedo 04:22:57 pm
	
		what for if I may know?

	Vincent 04:24:07 pm
	
		As informed above, I would be raising a request to one of our sales expert and they'll contact you either via email or phone number, hope this information helps.
	
		So, may I have you contact phone number now(along with the country code)?

	Jorge Uriel Pinedo 04:26:40 pm
	
		you can contact my email
	
		my phone is not working rn

	Vincent 04:26:46 pm
	
		Okay, noted
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Jorge Uriel Pinedo 04:27:01 pm
	
		no thanks

	System 04:27:03 pm
	
		You archived the chat

	5m 30s

Chat has been opened from website: https://coloam.hostadillo.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=coloam.hostadillo.com